This page covers installing the basic requirements for Strapi. #Basic Installation Requirements Strapi only requires Node.js. […]